Skip to main content
POST
/
worlds
Create a world
curl --request POST \
  --url https://api.wazoo.dev/worlds \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "slug": "<string>",
  "label": "<string>",
  "description": "<string>"
}
'
{
  "id": "<string>",
  "slug": "<string>",
  "label": "<string>",
  "createdAt": 123,
  "updatedAt": 123,
  "description": "<string>",
  "deletedAt": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
slug
string
required
label
string
required
description
string | null

Response

Created

id
string
required
slug
string
required
label
string
required
createdAt
number
required
updatedAt
number
required
description
string | null
deletedAt
number | null